Support » Alpha/Beta/RC » Warning: call_user_func_array()

  • Resolved luciole135

    (@luciole135)


    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘WP_Comments_List_Table::_js_vars’ was given in C:\wamp\www\wordpress4\wp-includes\plugin.php on line 488

    On dashboard with PHP 5.2.5 on a new install and on an update

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Warning: call_user_func_array()’ is closed to new replies.